Delete Migration Wave

Delete Migration Wave
Un-commit migration wave

Deletes or un-commits a migration wave based on its current state. This is an asynchronous operation for committed waves.

Request
URI
DELETE
https://{server}/hybridity/api/planning/migrationwaves/{migrationWaveId}
COPY
Path Parameters
string
migrationWaveId
Required

Unique identifier of the migration wave.


Authentication
This operation uses the following authentication methods.
Responses
202

Accepted

Operation doesn't return any data structure

400

Bad Request

Operation doesn't return any data structure

401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Operation doesn't return any data structure

500

Internal Server Error

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X DELETE -H 'Authorization: <value>' https://{api_host}/hybridity/api/planning/migrationwaves/{migrationWaveId}